
body      { color: #666; font-size: x-small; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; text-align: center }
#wrapper { text-align: left; margin-right: auto; margin-left: auto; position: relative; width: 50px; height: auto }
#barlayer     { background-color: #066; visibility: visible; position: absolute; z-index: 0; top: 0; left: 0; width: 100%; height: 85px }
#NavLayer           { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 500; background-color: #066; visibility: visible; position: absolute; z-index: 2; top: 243px; left: 20px; width: 120px; height: 100% }
#Bodymain            { visibility: visible; padding: 12px; position: absolute; z-index: 3; top: 150px; left: 146px; width: 70%; height: 400px; overflow: auto; clip: auto; scrollbar-3dlight-color: #666666; scrollbar-arrow-color: white; scrollbar-darkshadow-color: #330099; scrollbar-face-color: #666666; scrollbar-highlight-color: #cccccc; scrollbar-shadow-color: #cccccc; scrollbar-track-color: #cccccc               }
p           { color: #666; font: x-small/20px "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; size: "2"       }
.ptable1 { color: #666; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; size: "2"  }
pre  { color: #8c8c8c; font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif }
blockquote  { color: #525252; font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif }
h1  { color: #4d7db4; font-family: Verdana, Arial, Helvetica, sans-serif }
h2  { color: #4e6e93; font-family: Verdana, Arial, Helvetica, sans-serif }
h3  { color: #4e6e93; font-family: Verdana, Arial, Helvetica, sans-serif }
h4  { color: #4e6e93; font-family: Verdana, Arial, Helvetica, sans-serif }
h5  { color: #4e6e93; font-family: Verdana, Arial, Helvetica, sans-serif }
h6  { color: #4e6e93; font-family: Verdana, Arial, Helvetica, sans-serif }
img { background-color: #eee; border: 0px }
ol { color: #4e6e93; font-size: 1em; font-family: "Times New Roman", Georgia, Times }
ul { color: #4e6e93; font-size: 0.8em; font-family: "Times New Roman", Georgia, Times; list-style-position: inside }
a   { color: #d1ac8f; font-size: 0.95em; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.index { color: #d1ac8f }
.index:hover  { color: #901007; background-color: #d1ac8f }
a:hover  { color: #c30; font-size: 0.95em; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a:visited  { color: #999; font-size: 0.95em; font-family: Verdana, Arial, Helvetica, sans-serif }
a:active  { color: #c30; font-size: 0.95em; font-family: Verdana, Arial, Helvetica, sans-serif }
tr { border: 0; cellpadding: 0 ; cellspacing: 0  }
.cellcolor { background-color: #304762 }
.rev_type { color: #fff; font-weight: bold; font-size: 1.2em; font-family: "Times New Roman", Georgia, Times }
.g_nav_cellcolor  { color: #ccc; background-color: #4f4f4f }
.a_type_color  { color: #fff; font-size: 0.9em; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
